Bug 14139 - fault report points to outdated documentation
fault report points to outdated documentation
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.10.8
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-09-23 09:24 UTC by Björn Jacke
Modified: 2019-10-17 07:28 UTC (History)
2 users (show)

See Also:


Attachments
cherry picked patch for active release branches (1.21 KB, patch)
2019-09-23 13:19 UTC, Björn Jacke
ab: review+
bjacke: review? (abartlet)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2019-09-23 09:24:09 UTC
in case of a crash the fault report should not point to the obsolete HOWTO but to a wiki URL instead.
Comment 1 Björn Jacke 2019-09-23 13:19:13 UTC
Created attachment 15484 [details]
cherry picked patch for active release branches
Comment 2 Alexander Bokovoy 2019-09-25 08:23:31 UTC
Comment on attachment 15484 [details]
cherry picked patch for active release branches

LGTM
Comment 3 Karolin Seeger 2019-09-25 18:24:45 UTC
(In reply to Alexander Bokovoy from comment #2)
Pushed to autobuild-v4-{11,10,9}-test.
Comment 4 Karolin Seeger 2019-10-17 07:28:44 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to all branches.
Closing out bug report.

Thanks!